package com.xzzn.ems.domain.vo;

/**
 * 综合查询-站点下单体电池实际数据
 *
 */
public class SiteBatteryListVo {
    /** 站点id */
    private String siteId;
    private String deviceId;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
